PLDEBUG(1)

NAME
pldebug - output a UnixPlot stream in ascii

SYNOPSIS
pldebug [-v] [unix_plot]

DESCRIPTION
Outputs a UnixPlot (see plot(5)) stream in ascii for debugging. If the -v option is given, a summary of plot command usage is given at the end of the file. Standard input is read if a file name is not supplied.

SEE ALSO
pl-pl(1), plrot(1), pl-fb(1), libplot3(3), plot(5)

AUTHORS
Phillip Dykstra

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.